stream_loader 1.5.0 copy "stream_loader: ^1.5.0" to clipboard
stream_loader: ^1.5.0 copied to clipboard

A Flutter plugin for loading content asynchronously with Dart stream and RxDart. RxDart loader bloc. Reactive loader bloc. Simple reactive state management container.

Stable versions of stream_loader

VersionMin Dart SDKUploadedDocumentationArchive
1.5.0Null safety2.1724 months agoGo to the documentation of stream_loader 1.5.0Download stream_loader 1.5.0 archive
1.4.0Null safety2.142 years agoGo to the documentation of stream_loader 1.4.0Download stream_loader 1.4.0 archive
1.3.0Null safety2.123 years agoDownload stream_loader 1.3.0 archive
1.2.1Null safety2.123 years agoDownload stream_loader 1.2.1 archive
1.2.0Null safety2.123 years agoDownload stream_loader 1.2.0 archive
1.1.0Null safety2.123 years agoDownload stream_loader 1.1.0 archive
1.0.12.73 years agoDownload stream_loader 1.0.1 archive
1.0.02.64 years agoDownload stream_loader 1.0.0 archive
0.1.02.64 years agoCheck the analysis logs for stream_loader 0.1.0Download stream_loader 0.1.0 archive
0.0.12.64 years agoDownload stream_loader 0.0.1 archive

Prerelease versions of stream_loader

VersionMin Dart SDKUploadedDocumentationArchive
1.1.0-nullsafety.2Null safety2.12 (dev)3 years agoDownload stream_loader 1.1.0-nullsafety.2 archive
1.1.0-nullsafety.1Null safety2.12 (dev)3 years agoDownload stream_loader 1.1.0-nullsafety.1 archive
1.1.0-nullsafety.0Null safety2.12 (dev)3 years agoDownload stream_loader 1.1.0-nullsafety.0 archive
1.1.0-beta022.73 years agoDownload stream_loader 1.1.0-beta02 archive
1.1.0-beta012.73 years agoDownload stream_loader 1.1.0-beta01 archive
10
likes
150
pub points
76%
popularity

Publisher

unverified uploader

A Flutter plugin for loading content asynchronously with Dart stream and RxDart. RxDart loader bloc. Reactive loader bloc. Simple reactive state management container.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (license)

Dependencies

disposebag, flutter, meta, rxdart_ext

More

Packages that depend on stream_loader